.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.933000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.045000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.053000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.713000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-ms-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);-webkit-transform:matrix(0.000000,0.390523,-0.390523,0.000000,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls12{letter-spacing:-8.097600px;}
.ls7{letter-spacing:-7.112000px;}
.ls15{letter-spacing:-6.854400px;}
.lsc{letter-spacing:-6.748000px;}
.lsb{letter-spacing:-6.496000px;}
.ls13{letter-spacing:-6.014400px;}
.lse{letter-spacing:-5.992000px;}
.ls10{letter-spacing:-5.980800px;}
.ls2{letter-spacing:-5.712000px;}
.ls4{letter-spacing:-5.684000px;}
.ls5{letter-spacing:-5.656000px;}
.ls8{letter-spacing:-5.600000px;}
.ls14{letter-spacing:-5.308800px;}
.lsf{letter-spacing:-5.006400px;}
.lsa{letter-spacing:-4.984000px;}
.ls3{letter-spacing:-4.732000px;}
.ls9{letter-spacing:-4.256000px;}
.lsd{letter-spacing:-3.892000px;}
.ls1{letter-spacing:-3.192000px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.840000px;}
.ls11{letter-spacing:1.008000px;}
.ls16{letter-spacing:3.280000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._32{margin-left:-12.136000px;}
._31{margin-left:-5.228000px;}
._30{margin-left:-2.952000px;}
._6{margin-left:-1.056800px;}
._1{width:1.445600px;}
._0{width:2.687600px;}
._4{width:3.752000px;}
._2{width:5.711600px;}
._8{width:7.094000px;}
._14{width:9.012800px;}
._2b{width:24.588800px;}
._15{width:27.440000px;}
._2e{width:37.823200px;}
._29{width:43.354400px;}
._27{width:44.880000px;}
._28{width:47.634400px;}
._26{width:50.188800px;}
._2f{width:51.394400px;}
._25{width:52.600000px;}
._1c{width:54.143200px;}
._2d{width:55.474400px;}
._16{width:57.480000px;}
._12{width:58.565200px;}
._24{width:59.794400px;}
._19{width:60.800000px;}
._2a{width:62.343200px;}
._21{width:63.514400px;}
._22{width:64.920000px;}
._1d{width:69.000000px;}
._1b{width:71.754400px;}
._2c{width:75.914400px;}
._1f{width:77.240000px;}
._13{width:79.061200px;}
._23{width:84.114400px;}
._1a{width:92.714400px;}
._1e{width:96.434400px;}
._20{width:100.914400px;}
._11{width:104.112400px;}
._9{width:105.373200px;}
._10{width:109.168400px;}
._f{width:112.100000px;}
._a{width:126.692000px;}
._17{width:131.034400px;}
._c{width:143.737600px;}
._b{width:153.164400px;}
._d{width:159.218000px;}
._e{width:195.002400px;}
._7{width:212.685600px;}
._3{width:219.801600px;}
._18{width:231.400000px;}
._5{width:247.498800px;}
.fc2{color:rgb(255,242,0);}
.fc0{color:rgb(237,28,36);}
.fc1{color:rgb(35,31,32);}
.fs3{font-size:28.000000px;}
.fs1{font-size:33.600000px;}
.fs2{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.fs8{font-size:52.000000px;}
.fs7{font-size:64.000000px;}
.fs4{font-size:88.000000px;}
.fs5{font-size:128.000000px;}
.fs6{font-size:164.000000px;}
.y0{bottom:0.781046px;}
.y39{bottom:43.691231px;}
.y38{bottom:62.436329px;}
.y22{bottom:121.203461px;}
.y21{bottom:139.948559px;}
.y20{bottom:158.693657px;}
.y35{bottom:175.986478px;}
.y1f{bottom:177.438755px;}
.y1e{bottom:196.183853px;}
.y34{bottom:213.476675px;}
.y1d{bottom:214.928951px;}
.y33{bottom:232.221773px;}
.y1c{bottom:233.674049px;}
.y32{bottom:250.966871px;}
.y1b{bottom:252.419147px;}
.y31{bottom:269.711812px;}
.y1a{bottom:271.164245px;}
.y19{bottom:289.909343px;}
.y18{bottom:308.654441px;}
.y30{bottom:314.700048px;}
.y17{bottom:327.399539px;}
.y2f{bottom:333.445146px;}
.y16{bottom:346.144637px;}
.y2e{bottom:352.190244px;}
.y15{bottom:364.889735px;}
.y2d{bottom:370.935342px;}
.y14{bottom:383.634833px;}
.y2c{bottom:389.680440px;}
.y13{bottom:402.379931px;}
.y12{bottom:421.125029px;}
.y11{bottom:439.870127px;}
.y10{bottom:458.615225px;}
.y2b{bottom:513.225944px;}
.y2a{bottom:535.095225px;}
.y29{bottom:556.964507px;}
.y28{bottom:578.833788px;}
.y27{bottom:600.703069px;}
.y26{bottom:622.572350px;}
.y25{bottom:644.441631px;}
.y24{bottom:666.310912px;}
.y23{bottom:686.618101px;}
.yf{bottom:746.662712px;}
.ye{bottom:765.407810px;}
.yd{bottom:784.152908px;}
.yc{bottom:802.898006px;}
.yb{bottom:821.643104px;}
.ya{bottom:840.388202px;}
.y9{bottom:859.133300px;}
.y8{bottom:877.878398px;}
.y7{bottom:896.623496px;}
.y6{bottom:915.368594px;}
.y5{bottom:934.113692px;}
.y4{bottom:952.858790px;}
.y3{bottom:971.603888px;}
.y2{bottom:990.348986px;}
.y1{bottom:1009.094084px;}
.y36{bottom:1055.472269px;}
.y37{bottom:1193.828431px;}
.h4{height:33.200000px;}
.h5{height:33.520000px;}
.h2{height:39.840000px;}
.h8{height:53.632000px;}
.h3{height:73.040000px;}
.h6{height:107.264000px;}
.h7{height:114.472000px;}
.h1{height:1235.614379px;}
.h0{height:1237.176471px;}
.w1{width:910.699346px;}
.w0{width:956.000000px;}
.x0{left:44.519608px;}
.x3{left:55.702777px;}
.x1{left:58.062160px;}
.x5{left:97.789115px;}
.x6{left:363.531341px;}
.x2{left:543.509588px;}
.x4{left:885.075891px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls12{letter-spacing:-6.911759pt;}
.ls7{letter-spacing:-6.070494pt;}
.ls15{letter-spacing:-5.850618pt;}
.lsc{letter-spacing:-5.759799pt;}
.lsb{letter-spacing:-5.544703pt;}
.ls13{letter-spacing:-5.133630pt;}
.lse{letter-spacing:-5.114510pt;}
.ls10{letter-spacing:-5.104951pt;}
.ls2{letter-spacing:-4.875515pt;}
.ls4{letter-spacing:-4.851615pt;}
.ls5{letter-spacing:-4.827715pt;}
.ls8{letter-spacing:-4.779916pt;}
.ls14{letter-spacing:-4.531361pt;}
.lsf{letter-spacing:-4.273245pt;}
.lsa{letter-spacing:-4.254126pt;}
.ls3{letter-spacing:-4.039029pt;}
.ls9{letter-spacing:-3.632736pt;}
.lsd{letter-spacing:-3.322042pt;}
.ls1{letter-spacing:-2.724552pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.716987pt;}
.ls11{letter-spacing:0.860385pt;}
.ls16{letter-spacing:2.799665pt;}
.ws0{word-spacing:0.000000pt;}
._32{margin-left:-10.358762pt;}
._31{margin-left:-4.462393pt;}
._30{margin-left:-2.519699pt;}
._6{margin-left:-0.902038pt;}
._1{width:1.233901pt;}
._0{width:2.294018pt;}
._4{width:3.202544pt;}
._2{width:4.875173pt;}
._8{width:6.055130pt;}
._14{width:7.692934pt;}
._2b{width:20.987930pt;}
._15{width:23.421590pt;}
._2e{width:32.284238pt;}
._29{width:37.005429pt;}
._27{width:38.307615pt;}
._28{width:40.658651pt;}
._26{width:42.838976pt;}
._2f{width:43.868023pt;}
._25{width:44.897071pt;}
._1c{width:46.214279pt;}
._2d{width:47.350534pt;}
._16{width:49.062427pt;}
._12{width:49.988706pt;}
._24{width:51.037898pt;}
._19{width:51.896234pt;}
._2a{width:53.213443pt;}
._21{width:54.213128pt;}
._22{width:55.412887pt;}
._1d{width:58.895397pt;}
._1b{width:61.246433pt;}
._2c{width:64.797228pt;}
._1f{width:65.928703pt;}
._13{width:67.483200pt;}
._23{width:71.796392pt;}
._1a{width:79.136977pt;}
._1e{width:82.312208pt;}
._20{width:86.136141pt;}
._11{width:88.865814pt;}
._9{width:89.941978pt;}
._10{width:93.181396pt;}
._f{width:95.683682pt;}
._a{width:108.138778pt;}
._17{width:111.845262pt;}
._c{width:122.688161pt;}
._b{width:130.734467pt;}
._d{width:135.901556pt;}
._e{width:166.445563pt;}
._7{width:181.539173pt;}
._3{width:187.613081pt;}
._18{width:197.512971pt;}
._5{width:211.254206pt;}
.fs3{font-size:23.899582pt;}
.fs1{font-size:28.679498pt;}
.fs2{font-size:34.142259pt;}
.fs0{font-size:40.970711pt;}
.fs8{font-size:44.384937pt;}
.fs7{font-size:54.627615pt;}
.fs4{font-size:75.112971pt;}
.fs5{font-size:109.255230pt;}
.fs6{font-size:139.983264pt;}
.y0{bottom:0.666667pt;}
.y39{bottom:37.292933pt;}
.y38{bottom:53.292933pt;}
.y22{bottom:103.454000pt;}
.y21{bottom:119.454000pt;}
.y20{bottom:135.454000pt;}
.y35{bottom:150.214400pt;}
.y1f{bottom:151.454000pt;}
.y1e{bottom:167.454000pt;}
.y34{bottom:182.214400pt;}
.y1d{bottom:183.454000pt;}
.y33{bottom:198.214400pt;}
.y1c{bottom:199.454000pt;}
.y32{bottom:214.214400pt;}
.y1b{bottom:215.454000pt;}
.y31{bottom:230.214267pt;}
.y1a{bottom:231.454000pt;}
.y19{bottom:247.454000pt;}
.y18{bottom:263.454000pt;}
.y30{bottom:268.614267pt;}
.y17{bottom:279.454000pt;}
.y2f{bottom:284.614267pt;}
.y16{bottom:295.454000pt;}
.y2e{bottom:300.614267pt;}
.y15{bottom:311.454000pt;}
.y2d{bottom:316.614267pt;}
.y14{bottom:327.454000pt;}
.y2c{bottom:332.614267pt;}
.y13{bottom:343.454000pt;}
.y12{bottom:359.454000pt;}
.y11{bottom:375.454000pt;}
.y10{bottom:391.454000pt;}
.y2b{bottom:438.067333pt;}
.y2a{bottom:456.734000pt;}
.y29{bottom:475.400667pt;}
.y28{bottom:494.067333pt;}
.y27{bottom:512.734000pt;}
.y26{bottom:531.400667pt;}
.y25{bottom:550.067333pt;}
.y24{bottom:568.734000pt;}
.y23{bottom:586.067333pt;}
.yf{bottom:637.318800pt;}
.ye{bottom:653.318800pt;}
.yd{bottom:669.318800pt;}
.yc{bottom:685.318800pt;}
.yb{bottom:701.318800pt;}
.ya{bottom:717.318800pt;}
.y9{bottom:733.318800pt;}
.y8{bottom:749.318800pt;}
.y7{bottom:765.318800pt;}
.y6{bottom:781.318800pt;}
.y5{bottom:797.318800pt;}
.y4{bottom:813.318800pt;}
.y3{bottom:829.318800pt;}
.y2{bottom:845.318800pt;}
.y1{bottom:861.318800pt;}
.y36{bottom:900.905200pt;}
.y37{bottom:1019.000000pt;}
.h4{height:28.338075pt;}
.h5{height:28.611213pt;}
.h2{height:34.005690pt;}
.h8{height:45.777941pt;}
.h3{height:62.343766pt;}
.h6{height:91.555883pt;}
.h7{height:97.708318pt;}
.h1{height:1054.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:777.333333pt;}
.w0{width:816.000000pt;}
.x0{left:38.000000pt;}
.x3{left:47.545467pt;}
.x1{left:49.559333pt;}
.x5{left:83.468533pt;}
.x6{left:310.294533pt;}
.x2{left:463.916133pt;}
.x4{left:755.462267pt;}
}
